  body {
    background-color: #FFFFFF;
    color: #293D43;
    font-family: "Calisto MT";
    font-size: 16px;
  }
  .bd {
    background-color: #FFFFFF;
    color: #293D43;
    font-family: Times;
    font-size: 12px;
  }
  .tbl {
    background-color: #FFFFFF;
    font-family: "Calisto MT";
    font-size: 16px;
  }
  a:link { 
    color: #293D43;
    font-family: Times;
    font-size: 12px;
  }
  a:active { 
    color: #293D43;
    font-family: Times;
    font-size: 12px;
  }
  a:visited { 
    color: #293D43;
    font-family: Times;
    font-size: 12px;
  }
  .hr {
    background-color: #FFFFFF;
    color: #FFFFFF;
    font-family: Times;
    font-size: 12px;
  }
  a.hr:link {
    color: #FFFFFF;
    font-family: Times;
    font-size: 12px;
  }
  a.hr:active {
    color: #FFFFFF;
    font-family: Times;
    font-size: 12px;
  }
  a.hr:visited {
    color: #FFFFFF;
    font-family: Times;
    font-size: 12px;
  }
  .dr {
    background-color: #FFFFFF;
    color: #000000;
    font-family: Times;
    font-size: 12px;
  }
  .sr {
    background-color: #FFFFFF;
    color: #000000;
    font-family: Times;
    font-size: 12px;
  }
